Bug 1466978 - [GSS](6.4.z) Upgrade Infinispan from 5.2.22 to 5.2.23
[GSS](6.4.z) Upgrade Infinispan from 5.2.22 to 5.2.23
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.16
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.19
Assigned To: Vladimir Dosoudil
Jiri Truhlar
:
Depends On: 1373412 1455228
Blocks: eap6419-payload
  Show dependency treegraph
 
Reported: 2017-06-30 21:57 EDT by Brad Maxwell
Modified: 2018-04-16 07:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-16 07:04:19 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2017-06-30 21:57:59 EDT

    
Comment 3 Jiří Bílek 2018-02-01 10:01:27 EST
Verified with EAP 6.4.19.CP.CR2

Note You need to log in before you can comment on or make changes to this bug.